body { font-family: Arial, Helvetica, sans-serif; margin:0px; font-size:12px; color:#222222;}
body,td,th { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#222222; line-height:18px;}
a { color:#2155c3; text-decoration:none}
a:hover { text-decoration:underline}

.title_blue_pad { color:#2155c3; font-weight:bold; font-size:16px; padding-bottom:10px;}
.title_blue { color:#2155c3; font-weight:bold; font-size:16px;}
.title_blue img{vertical-align: middle;}
.site{width: 692px;}
.siteHome{ width: 410px;}
.reportContainer{display: grid; grid-template-columns: repeat(2, 1fr);}
.reportItem{display: grid;grid-template-columns: 50px auto;gap: 100px;padding-bottom: 15px;}
.reportItem:nth-child(2n-1){padding-right: 10px;}
.reportItem:nth-child(2n){padding-left: 10px;border-left: 1px solid #ccbb99;}
.pager{text-align: right;}
.pager a{color: #6e6e6e;line-height: 20px;margin-right: 10px;}
.pager a:hover, .pager a.current{color: #f00;}

.docContainer{line-height: 18px;}
.docItemHeading{background-color: #2155c3; color: #fff; font-weight: bold;  font-size: 14px; padding: 2px 0 ;  margin-bottom: 5px;}
.docContainer > div{ display: grid; grid-template-columns: 105px auto; box-sizing: border-box;align-items: center;}
.yearSelect{ float: right;}
.docContainer .date, .docContainer .title{ padding: 3px 15px;}
.docContainer .docItem .date {font-size: 11px; color: #666666;}
.docContainer .docItem:nth-child(2n){ background-color: #f3f3f3;}

.docContainerHome {padding-top: 5px;}
.docContainerHome > div{ display: grid; grid-template-columns: 45px auto; box-sizing: border-box;align-items: center;}
.docContainerHome .docItem{border-bottom: 1px solid #eee; padding: 2px 0px;}
.docContainerHome .date{font-size: 11px; color: #666666;}


